<!--
  Generated template for the LeadershipPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>
	<page-nav-bar class="fixed-content"></page-nav-bar>
</ion-header>


<ion-content >
	<!-- <page-nav-bar></page-nav-bar> -->
	<div class="themes-container">
		<div class="themes-content">
			<div class="banner"  *ngIf="serveMessage != 0">
				<div class="banner-container">
					<div [innerHtml]="title"></div>
					<div class="image-banner">
						<div [innerHTML]="image_complete"></div>
					</div>
				</div>				
			</div>
			<div class="banner" *ngIf="serveMessage == 0">
				<div class="banner-container">
					<div>
						<div class="title-page">
							<h2>Enfoque de Resultados</h2>
						</div>
					</div>
					<div class="image-banner">
						<div>
							<div class="image-hiring">
								<p><img alt="conciencia" data-entity-type="file" data-entity-uuid="c847c419-45ef-4b1d-b001-f351d3859d0d" src="assets/img/banner-enfoque-res.png" /></p>
						 	</div>
						</div>
					</div>
				</div>				
			</div>
			<div class="hiring-detail">
				<div class="hiring-detail-content">
					<div [innerHtml]="description" ></div>
					<!-- <p>Aquí encontrarás los tools</p>
					<p>para asumir nuevos puestos de liderazgo de forma rápida y efectiva durante los períodos de transición profesional</p> -->
				</div>	
			</div>
			<div class="info-hiring"  *ngFor = "let onboarding of resultado">
				<div class="info-hiring-content" (click)="goTool(onboarding.nid)">
					<div class="box-image">
						<img src="{{ onboarding.image }}">
					</div>
					<div class="info-hiring-text"> 
						<p>{{ onboarding.title }}</p>
						<!-- <p>Resumen una línea</p> -->
					</div>					
				</div>
			</div>
			<!-- <div class="info-hiring">
				<div class="info-hiring-content">
					<img src="../img/onboarding-info-1.png">
					<div class="info-hiring-text">
						<p>Entiende a la Organización</p>
						<p>Resumen una línea</p>
					</div>					
				</div>
			</div> -->
		</div>
	</div>
</ion-content>

